
@media screen and (min-width: 2050px) 
{
    :root {
     --gap-sm: 10px;
    --gap-md: 18px;
    --gap-lg: 26px;
    --gap-xl: 34px;
    --gap-xxl: 42px;
    --gap-xxxl: 50px;
    }

    .py--md { padding: calc(var(--gap-xxl) * 2.2) 0; }
   .pb--md { padding-bottom: calc(var(--gap-xxl) * 2.2); }
   .pt--md { padding-top: calc(var(--gap-xxl) * 2.2); }

    .h4 { font-size: 26px; }
    
    .btn span, .btn { font-size: 18px; }
    .btn { padding: 17px 28px; }

    .subtitle { font-size: 24px; }
    .hero--2 { font-size: 60px; }

    .container { max-width: 1780px; }
    .top--header .logo { width: 350px; }
    .top--header .top--header--r ul li a { font-size: 18px; }
    .header .navbar--nav li a { padding: 20px 0px; font-size: 16px; }
    .banner--slider .banner--content .title span { font-size: 56px; padding: 10px 40px; }
    .home--banner .banner--slider .swiper-slide .bg { height: 950px; }

    .swiper--btn { width: 60px; height: 60px; }
    .swiper--btn.prev { left: -18px; }
    .swiper--btn.next { right: -18px; }

    .experice--row li { height: 670px; }
    .experience--bx .overlay--text { padding: 30px 35px; }
    .experience--bx .overlay--text p { font-size: 22px; }
    .experience--bx .hover--text p { font-size: 20px; }
    .exp--icon { width: 235px; bottom: 10px; }
    .jouney--icon { width: 205; top: 15px; }
    .journey--thumb .swiper-slide a { font-size: 20px; }
    .card .card--img .like--icon { width: 25px; }
    .card .card--body .title--grp .rating  { font-size: 24px; margin-left: 9px; }
    .card .card--body .title--grp .card--title { font-size: 24px; }
    .card .card--body .title--grp .rating img { width: 24px; }
    .card .card--body .activiti--info li { font-size: 15px; }
    .card .card--body .activiti--info li img { width: 17px; }

    .activities--row.row { --bs-gutter-x: 30px; }
    .card .card--img .like--icon { top: 15px; right: 15px; }
    .jouney--icon2 { width: 200px; }
    .jouney--icon3 { width: 190px; }
    .story--bx .date { padding: 8px 17px; font-size: 18px; }
    .story--bx .story--info .tag { font-size: 20px; }
    .story--bx .story--info .story--title { font-size: 26px; line-height: 1.3; }
    .story--bx.story--bx--small .story--info .story--title { font-size: 20px; }

    .story--bg--icon2 { width: 225px; }
    .collab--bg--icon { width: 360px; }
    .story--bg--icon { width: 370px; }
    .exp--icon2 { width: 380px; }
    .jounery--thumb--slider { padding: 0px 40px; }
    .collboration--bx .collab--text p { font-size: 30px; }
    .collboration--bx .collab--img--grp .collab--img2 { width: 170px; }
    .collab--img2 .globe { width: 150px; height: 150px; }
    .collab--bg--icon2 { width: 235px; bottom: -70px; }
    .instagram--list li a .insta--icon { width: 24px; }
    .footer--link li a, .Contcat--link li a { font-size: 15px; }
    .footer--div .footer--title, .Contcat--link li { font-size: 18px; }
    .footer--bottom a, .footer--bottom p, .copy--link li, .copy--link li span { font-size: 14px; }
    .footer--icon { width: 70%; }
    footer .footer--logo { width: 440px; }

    .our--story--inner { padding: 120px 50px 300px 50px; }
    .story--icon3, .story--icon2 { width: 170px; }
    .story--icon { width: 240px; }
    .story--bgicon2 { width: 400px; }
    .ceo--bgicon2 { width: 370px; }

    .bredcrump li, .bredcrump li a { font-size: 15px; }
    .inner--banner .inner--banner--title { font-size: 60px; }
    .inner--banner { height: 300px; }
    .py--md { padding: calc(var(--gap-xl)* 2.5) 0; }
    .filter--cont .filter .filter--grp .h6 { font-size: 18px; }
    .range--slider .value--grp span { font-size: 18px; }
    .filter--cont .filter .filter--grp { margin-bottom: 35px; }
    .form-control { width: 100%; padding: 16px 15px; border-radius: 5px; font-size: 18px; }
    .filter--cont .filter { padding: 35px 30px; }
    .filter--grp .form-check label { font-size: 18px; }

    .video--div .video { height: 710px; }
    .photo--galllery--section .photoe--gallery li .img--bx { height: 230px; }
    .photo--galllery--section .photoe--gallery li .img--bx .photo--no { font-size: 35px; }
    .h3 { font-size: 32px; }
    .tip--bx .tip--list li { font-size: 22px; }
    .tip--bx .tip--list li img { margin-right: 9px; width: 18px; }
    .tip--bx { padding: 50px 45px; }
    .tip--bx .tip--bg--icon { width: 280px; }
    .review--list li .rating { font-size: 20px; }
    .review--list li p { font-size: 22px; }
    .review--list li p.review-decr { padding: 17px 22px; font-size: 18px; }
    .review--list li { padding: 25px 0px; }
    .detail--title--grp .activiti--info li { font-size: 18px; }
    label { font-size: 20px; }
    .form-group { margin-bottom: 35px; }
    .collab--contact--icon1 { width: 200px; }
    .collab--contact--icon2 { width: 160px; }
    .collab--contact--icon3 { width: 230px; }

    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 32px; margin-top: 40px; margin-bottom: 30px; }
    .blog--detail--page p, .blog--detail--page ul li,.blog--detail--page ol li { font-size: 20px; }
    .blog--btn p { font-size: 18px; }
    .blog--detail--section .social-share li span { font-size: 18px; }
    .blog--detail--section .social-share li a { width: 35px; }
    .blog--detail--section .bg-shape2 { width: 300px; }
    .blog--detail--section .bg-shape1 { width: 300px; }

}


@media screen and (max-width: 1700px) 
{
    .py--lg { padding: calc(var(--gap-xxxl) * 2) 0; }
    .pb--lg { padding-bottom: calc(var(--gap-xxxl) * 2); }
    .pt--lg { padding-top: calc(var(--gap-xxxl) * 2); }

    .h3 { font-size: 24px; }

    .hero--2 { font-size: 40px; }

    .header .navbar--nav li a { font-size: 14px; }
    .banner--slider .banner--content .title span { font-size: 40px; }
    .exp--icon2 { width: 280px; }
    .journey--thumb .swiper-slide a { font-size: 16px; }
    .card .card--body .title--grp .card--title { font-size: 20px; }
    .jouney--icon2 { width: 130px; right: 1%; }
    .jouney--icon3 { width: 130px; bottom: -30px; }
    .story--bg--icon { width: 200px; }
    .collab--bg--icon { width: 240px; }
    .collboration--bx .collab--text p { font-size: 24px; }
    .collab--bg--icon2 { width: 145px; bottom: -60px; }

    .footer--icon { width: 80%; }
    .next--shop--section .hero--2 { font-size: 55px; }
    .product--detail--section .bg-shape1 { width: 250px; }
    .tips--section .jouney--icon { bottom: -140px; }
    .tips--section .bg-shape2 { width: 240px; height: 300px; }

    label { font-size: 16px; }

    .bg-shape2 { top: 200px; }
}


@media screen and (max-width: 1550px)
{
    :root {
    --gap-lg: 22px;
    --gap-xl: 28px;
    --gap-xxl: 36px;
    --gap-xxxl: 44px;
    }

    .py--lg { padding: calc(var(--gap-xxxl) * 1.5) 0; }
    .pb--lg { padding-bottom: calc(var(--gap-xxxl) * 1.5); }
    .pt--lg { padding-top: calc(var(--gap-xxxl) * 1.5); }

    .container { max-width: 92%; }

    body p { font-size: 16px; }

    .h4 { font-size: 22px; } 
    .h3 { font-size: 22px; } 

    .btn span, .btn { font-size: 14px; }

    .hero--2 { font-size: 38px; }
    .subtitle { font-size: 18px; }

    .top--header .logo { width: 270px; }
    .btn span .svg { width: 14px; }
    .top--header .top--header--r ul li a { font-size: 12px; }
    .top--header .top--header--r .btn span .svg { width: 15px; }

    .header .navbar--nav li { margin-right: 40px; }
    .header .search--icon--bx .search--icon { width: 17px; }
    .top--header .btn { padding: 11px 16px; }
    .navbar--links li .dropdown--menu li a { font-size: 17px; }
    .header .navbar--nav .dropdown--bx .dropdown--menu li a { font-size: 14px; }

    .experice--row li { height: 450px; }
    .experience--bx .hover--text p { font-size: 16px; }
    .experience--bx .overlay--text p { font-size: 18px; }
    .exp--icon { right: 13%; bottom: -10px; }
    .exp--icon2 { width: 190px; }
    .jounery--thumb--slider { margin-bottom: calc(var(--gap-xl) * 1); }

    .card .card--body .title--grp .card--title { font-size: 18px; }
    .card .card--body .title--grp .rating { font-size: 20px; }
    .story--bg--icon2 { bottom: 10px; right: 2%; width: 145px; }

    .jouney--icon2 { width: 100px; right: 30px; top: 50%; }
    .story--bg--icon { width: 150px; }
    .jouney--icon3 { width: 130px; bottom: -70px; left: 50px; }
    .collab--bg--icon { width: 180px; top: -110px; }
    .collboration--bx .collab--text p { font-size: 22px; }
    .instagram--section .hero--2 img { width: 26px; }

    footer .footer--logo { width: 300px; margin-bottom: var(--gap-xl); }
    .social--link li a { width: 30px; height: 30px; }
    .footer--link li a, .Contcat--link li a { font-size: 13px; }
    .collboration--bx .collab--img--grp .collab--img2 { width: 130px; margin: 0px 40px 0px 40px; }
    .collab--img2 .globe { width: 110px; height: 110px; }

    .bredcrump { display: -webkit-box; display: -ms-flexbox; display: flex; margin: 15px 0px 25px 0px; }
    .inner--banner .inner--banner--title { font-size: 42px; }
    .form-control { font-size: 14px; }

    .bg-shape1, .bg-shape2, .bg-shape3 { width: 220px; }
    .product--detail--section .bg-shape1 { width: 180px; }
    .product--detail--section .bg-shape1 svg { -webkit-transform: translateX(-50px); -ms-transform: translateX(-50px); transform: translateX(-50px); }

    .next--shop--icon2 { width: 220px; }
    .next--shop--section .subtitle { font-size: 22px; }
    .next--shop--section .subtitle .svg { width: 16px; }
    .next--shop--section { padding: 160px 0px; }
    .next--shop--section .hero--2 { font-size: 48px; }
    .upload--icon li a img { width: 20px; }
    .review--list li .rating, .review--list li p { font-size: 18px; }
    .products--section .exp--icon2 { width: 230px; }

    .collab--bg--icon3 { width: 320px; }
    .collab--contact--icon1 { width: 150px; top: 26%; }
    .collab--contact--icon2 { width: 130px; top: 40%; }
    .collab--contact--icon3 { width: 160px; bottom: 0px; }

    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 24px; }
    .blog--detail--page p, .blog--detail--page ul li,.blog--detail--page ol li { font-size: 16px; }
    .blog--detail--section .bg-shape1 { width: 160px; }
    .blog--detail--section .bg-shape2 { width: 150px; height: 200px; }
    .blog--detail--section .collab--bg--icon2 { bottom: 127px; width: 90px; }
    .blog--detail--section .blog-footer { padding-top: 40px; margin-top: 40px; }
    .blog--btn p { font-size: 14px; }

    .filter--cont .h4 { font-size: 24px; }

    .tip--bx .tip--list li { font-size: 16px; }
}


@media screen and (max-width: 1366px)
{

    .h3 { font-size: 21px; }
    .h4 { font-size: 26px; }
    .btn { padding: 12px 22px; }
    .home--banner .banner--slider .swiper-slide .bg { height: 670px; }
    .banner--slider .banner--content .title span { font-size: 32px; }
    .swiper-pagination .swiper-pagination-bullet { width: 7px; height: 7px; }

    .top--header .logo { width: 240px; }
    .jouney--icon { width: 125px; top: 30px; }
    .instagram--section .hero--2 img { width: 22px; }

    .experice--row li { height: 470px; }
    .experience--bx { width: 90%; text-align: left; }
    .experice--row li { text-align: center; }

    .pagination li a { font-size: 14px; }
    .inner--banner { height: 200px; }

    .next--shop--icon1 { top: 0px; }
    .next--shop--icon2 { top: 0px; width: 180px; }
    .next--shop--icon4 { bottom: 10px; right: 35%; width: 100px; }

    .detail--title--grp .activiti--info li { font-size: 14px; }
    .pause--bt { background-size: 60px; }
    .tip--bx .tip--list li { font-size: 16px; }
    .tip--bx .tip--bg--icon { width: 200px; }
    .review--list li p.review-decr { font-size: 14px; }
    .review--list li .rating, .review--list li p { font-size: 16px; }

    .collab--bg--icon3 { width: 320px; }
    .collab--bg--icon4 { left: 10px; width: 100px; }
    .collab--contact--icon2 { width: 100px; top: 46%; }

    .wp-block-gallery.wp-block-gallery-1 { gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 1.5em))) !important; }
    :where(.wp-block-columns.is-layout-flex) { gap: 1.5em!important; }

    .jounery--thumb--slider { margin-bottom: calc(var(--gap-xl) * 1); }
    .hero--2 { font-size: 34px; }
    .story--bx .date { font-size: 14px; }

    .bg-shape1, .bg-shape2, .bg-shape3 { width: 170px; }
    .filter--cont .button--grp { margin-top: 30px; }
    .card .card--body .title--grp .rating { font-size: 18px; }
    .bg-shape2 { top: 100px; }
    .product--list--cont { padding-left: 20px; }
    .sorting-ordering select { font-size: 14px; }

    .tips--section .bg-shape2 { width: 170px; height: 200px; overflow: hidden; }
    .tips--section .bg-shape2 svg { -webkit-transform: translateX(30px); -ms-transform: translateX(30px); transform: translateX(30px); }
    .tips--section .jouney--icon { bottom: -80px; }
    .tip--bx .tip--list li { font-size: 15px; }

    .activiti--info.activiti--info2 { margin-top: 12px; }
    .detail--title--grp .activiti--info li { margin-right: 10px; }

    .our--story--inner { border-radius: 16px; overflow: hidden; padding: 80px 50px 150px 50px; }
    .story--bgicon2 { width: 120px; }

}


@media screen and (max-width: 1300px)
{
    :root {
        --gap-lg: 22px;
        --gap-xl: 24px;
        --gap-xxl: 32px;
        --gap-xxxl: 40px;
        }

    .container { max-width: 96%; }

    .btn { padding: 13px 15px; } 
    .btn span, .btn { font-size: 13px; }
    .btn span .svg { width: 12px; }

    .hero--2 { font-size: 30px; }
    .subtitle { font-size: 16px; }

    body p { font-size: 15px; }

    .h4 { font-size: 22px; }
    .experience--bx .hover--text p { font-size: 15px; }
    .experice--row li { height: 400px; }
    .exp--icon2 { width: 150px; }

    .exp--icon { width: 125px; }
    .journey--section .section--title--grp .hero--2:before { top: 80%; width: 130px; background-size: 130px; }
    .jouney--icon3 { width: 100px; bottom: -70px; left: 30px; }
    .story--bg--icon2 {width: 114px; }
    .jounery--thumb--slider .swiper--btn { width: 8px; height: 8px; }
    .jounery--thumb--slider .swiper--btn svg { width: 100%; height: auto; }
    .card .card--body .activiti--info li { font-size: 12px; }
    .story--bx .date { font-size: 12px; }
    .story--bx .date { padding: 5px 13px; }
    .story--bx .date:before { width: 22px; border-left: 12px solid transparent; border-bottom: 9px solid var(--pink); }
    .story--bx .date:after { width: 22px; border-right: 12px solid transparent; border-top: 9px solid var(--pink); }
    .story--bx.story--bx--small .story--info .story--title { font-size: 16px; }
    .story--bx .story--info .story--title { font-size: 20px; }

    .journey--thumb .swiper-slide { min-height: 50px; }
    .jounery--thumb--slider { border-top-left-radius: 12px; border-top-right-radius: 12px; }
    .journey--thumb .swiper-slide a { font-size: 14px; }
    
    .collboration--bx .collab--text p { font-size: 20px; }
    .collboration--bx .collab--img--grp .collab--img2 { width: 120px; }
    .collab--img2 .globe { width: 100px; height: 100px; }
    .footer--div .footer--title, .Contcat--link li { font-size: 14px; }
    .social--link li a { width: 25px; height: 25px; }
    .footer--link li { margin-bottom: 7px; }
    .footer--link li a, .Contcat--link li a { font-size: 12px; }
    .instagram--list li a .insta--icon { width: 15px; }

    .product--list--cont { padding-left: 10px; }
    .inner--banner .inner--banner--title { font-size: 38px; }
    .filter--cont .filter .filter--grp .h6 { font-size: 14px; }
    .filter--cont .button--grp { margin-top: 30px; }

    .next--shop--section .hero--2 { font-size: 43px; }
    .tips--section .bg-shape2 { width: 200px; height: 230px; }
    .review--list li p.review-decr { font-size: 13px; padding: 11px 15px; }
    .product--detail--section .bg-shape1 { width: 150px; }
    .product--detail--section .bg-shape1 svg { -webkit-transform: translateX(-70px); -ms-transform: translateX(-70px); transform: translateX(-70px); }

    .collab--bg--icon3 { right: -90px; }
    .collab--contact .section--title--grp { padding-right: 20px; }
    .collab--contact--icon1 { width: 130px; }

    .blog--detail--section .detail--title--grp { margin-bottom: var(--gap-md); }
    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 22px; margin-top: 25px; margin-bottom: 15px; }
    .blog--detail--section .social-share li a { width: 25px; }
    .detail--title--grp .activiti--info li { font-size: 12px; }
    .detail--title--grp .activiti--info li img { width: 14px; }
    .wishlist--icon .wishlist-count { font-size: 14px; }
    .blog--detail--page p, .blog--detail--page ul li, .blog--detail--page ol li { font-size: 15px; }
    figure { margin-bottom: 20px !important; }
    .story--icon { width: 150px; }
    .story--icon3 { width: 100px; }
    .story--icon2 { width: 100px; }
}


@media screen and (max-width: 1200px) 
{

    .header--wrap.show .header .footer--logo--icon { margin-right: 20px; }
    .header .navbar--nav li { margin-right: 30px; }
    .header--wrap.show .header .navbar--nav li { margin-right: 20px; }
    .favrite--icon { width: 18px; }
    .wishlist--icon .wishlist-count { font-size: 13px; }
    .search-list .search-former { position: absolute; right: 100%; background: var(--white); }
    .search-list .search-former.activeSearch { width: 140px; }
    .header .search--icon--bx .search--icon { width: 15px; }
    .favrite--icon { width: 16px; }
    .swiper--btn svg { width: 7px; height: auto; }

    .h4 { margin-bottom: 15px; }

    .swiper--btn { width: 45px; height: 45px; }
    .swiper--btn.next { right: -10px; }
    .swiper--btn.prev { left: -13px; }
    .banner--slider .banner--content .title span { font-size: 28px; }
    .home--banner .banner--slider .swiper-slide .bg { height: 520px; }

    .experience--bx .hover--text p { font-size: 13px; }

    .collboration--bx .collab--img--grp .collab--img2 { width: 100px; margin: 0px 20px 0px 20px; }
    .collab--img2 .globe { width: 80px; height: 80px; }
    .collboration--bx { padding: 0px 30px 0px 0px; }
    .collboration--bx .collab--text p { font-size: 18px; }

    .social--link li a { width: 21px; height: 21px; }
    .activities--row.row { --bs-gutter-x: 20px; --bs-gutter-y: 15px; }
    .collab--bg--icon3 { width: 250px; right: -90px; }
    .card .card--body .title--grp .card--title { font-size: 18px; }
    .card .card--img .like--icon { width: 17px; }

    .card .card--body .title--grp .card--title, .card .card--body .title--grp .rating { font-size: 16px; }
    .sorting-ordering select { font-size: 14px; }
    .filter--cont .h4 { font-size: 20px; }
    .bredcrump li, .bredcrump li a { font-size: 13px; }
    .product--list--cont .activities--row.row { --bs-gutter-x: 20px; --bs-gutter-y: 30px; }
    .filter--cont .filter { padding: 25px 15px; }
    .filter--cont .filter .filter--grp { margin-bottom: 20px; }
    .visa--details--bx{ padding: 20px 20px; }
    .next--agency--details .row { --bs-gutter-x: 20px; }
    .tips--section .jouney--icon { width: 75px; }
    .tip--bx .tip--list li img { margin-right: 8px; }
    .tip--bx .tip--list li { font-size: 14px; }
    .tips--section .bg-shape2 { width: 150px; height: 170px; }

    .tips--section.next--agency--details .jouney--icon { display: none; }

    .map--div { height: 350px; }
    .product--detail--section .image.singlepost, .video--div .video { height: 460px; }

    .play--bt { background-size: 70px; }
    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 20px; }
}


@media screen and (max-width: 1024px)
{
    .h4 { font-size: 20px; }
    .btn { padding: 10px 17px; }
    .jouney--icon { width: 90px; }
    .exp--icon { width: 100px; }
    .activities--row.row { --bs-gutter-y: 15px; }
    .jounery--thumb--slider { margin-bottom: calc(var(--gap-lg) * 1); }
    .journey--thumb .swiper-slide { border-top-left-radius: 10px; border-top-right-radius: 10px; }

    .subtitle { font-size: 15px; }

    .story--bx .story--info .tag { font-size: 14px; margin-bottom: 12px; }
    .footer--link li a, .Contcat--link li a { font-size: 11px; }
    .footer--bottom a, .footer--bottom p, .copy--link li, .copy--link li span { font-size: 11px; }
    .instagram--section .hero--2 img { width: 20px; }
    .collboration--bx { padding: 0px 20px 0px 0px; }

    .tip--bx { padding: 25px 25px; }
    .tip--bx .tip--bg--icon { width: 120px; }
    .photo--galllery--section .photoe--gallery li .img--bx { height: 150px; }

    .wp-block-gallery.wp-block-gallery-1 { gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 1.2em 24px))) !important; }
    :where(.wp-block-columns.is-layout-flex) { gap: 1.2em 24px !important; }
    .inner--banner .inner--banner--title { left: 30px; }


}


@media screen and (max-width: 991px)
{
    .py--lg { padding: calc(var(--gap-xxl) * 1.5) 0; }
    .pb--lg { padding-bottom: calc(var(--gap-xxl) * 1.5); }
    .pt--lg { padding-top: calc(var(--gap-xxl) * 1.5); }

    .py--md { padding: calc(var(--gap-xxl) * 1.3) 0; }
    .pb--md { padding-bottom: calc(var(--gap-xxl) * 1.3); }
    .pt--md { padding-top: calc(var(--gap-xxl) * 1.3); }

    .header--space { height: 50px; }

    .story--bx .date { top: 25px; right: 15px; }
    .container { max-width: 98%; }
    .swiper--btn { width: 40px; height: 40px; }
    .swiper--btn.prev { left: -8px; }
    .swiper--btn.right { right: -8px; }
    .top--header .logo { width: 200px; display: none; }
    .hero--2 { font-size: 28px; margin-bottom: var(--gap-xl); }

    .serach--grp .hamburger--div { display: -webkit-box; display: -ms-flexbox; display: flex; width: 38px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; gap: 4px; margin-left: 18px; position: relative;  padding-left: 13px;  }
    .serach--grp .hamburger--div:after { content: ""; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); background: #595959; width: 1px; height: 15px; left: 0px; }
    .serach--grp .hamburger--div span { width: 100%; height: 2px; background: #818181; display: block; }
    .top--header { display: none; }

    .header--wrap .header .footer--logo--icon .logo { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; height: auto; }
    .header--wrap .header .footer--logo--icon { width: 250px; -webkit-clip-path: inset(0 0 0 0); clip-path: inset(0 0 0 0); }
    .header--wrap.show .header .footer--logo--icon { width: 250px ; -webkit-clip-path: inset(0 84% 0 0); clip-path: inset(0 84% 0 0); }
    .header--wrap .header .footer--logo--icon svg { display: none; width: 0px; height: 0px; }
    .header--wrap .header .footer--logo--icon { width: 200px; }

    .navbar--wrapper { position: fixed; top: 0px; width: 300px; right: -300px; height: 100vh;  -webkit-transition: all 0.3s;  -o-transition: all 0.3s;  transition: all 0.3s; z-index: 11111; }
    .navbar--wrapper.active { right: 0; }
    .navbar--wrapper .overlay--div { position: fixed; right: 0px; z-index: -1; width: 100%; height: 100vh; top: 0px; background: rgba(0, 0, 0, 0.7); backdrop-filter: blur(5px); pointer-events: none; -webkit-backdrop-filter: blur(5px); opacity: 0; -webkit-transition: var(--all-medium); -o-transition: var(--all-medium); transition: var(--all-medium); }
    .navbar--wrapper.active .overlay--div { opacity: 1; }
    .navbar--wrapper .close--icon { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; position: absolute; right: 10px; top: 10px; width: 30px; height: 30px; padding: 10px; background: var(--orange); border-radius: 6px; } 
    .header .navbar--nav { display: block; background: #f3f3f3; height: 100vh;  }
    .header .navbar--nav li { margin-right: 0px; }
    .header .navbar--nav li a { padding: 15px 20px; border-bottom: 1px solid #e5e4e4; font-weight: 500; text-transform: uppercase; }
    .header .navbar--nav li a:before { top: 100%; }
    .header .navbar--nav { padding-top: 50px; }
    .header { padding: 10px 0px; }
    .header.show { padding: 6px 0px; }
    .header .navbar--nav li a:before { display: none; }

    .header .navbar--nav .dropdown--bx .dropdown--menu { position: static; border-radius: 0px; width: 100%; opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; display: none;  pointer-events: all; -webkit-transition: none; -o-transition: none; transition: none; }
    .header .navbar--nav .dropdown--bx a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
    .header .navbar--nav .dropdown--bx:hover .dropdown--menu { opacity: 1; -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); pointer-events: all; }
    .header .navbar--nav .dropdown--bx .dropdown--menu li a { font-size: 14px; }
    .dropdown--bx .dropdown--menu:before { display: none; }
    .header .navbar--nav li a:before { display: none; }
    .header--wrap.show .header .navbar--nav li { margin-right: 0px; }
    .header .navbar--nav li.mob--menu { display: block; }

    .header .navbar--nav .dropdown--bx .dropdown--menu { background: var(--black); }
    .header .navbar--nav .dropdown--bx .dropdown--menu li a { color: var(--white); }
    .header .navbar--nav .dropdown--bx .dropdown--menu li a { border-bottom: 1px solid #454444; }

    .experience--bx { position: static; opacity: 1; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
    .banner--slider .banner--content .title span { font-size: 24px; }
    .btn span, .btn { font-size: 12px; }
    .btn span .svg { width: 9px; }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 20px; }
    .banner--slider .banner--content { bottom: 70px; }
    .home--banner .banner--slider .swiper-slide .bg { height: 400px; }

    .experice--row { --bs-gutter-x: 30px; margin-top: var(--gap-md); --bs-gutter-y: 40px; }
    .experience--bx, .experice--row li:nth-child(2) .experience--bx { width: 85%; }

    .exp--icon { right: 3%; bottom: 20px; }
    .journey--section .section--title--grp .hero--2:before { width: 100px; background-size: 90px; }
    .jouney--icon { width: 70px; right: 4%; }
    .exp--icon2 { width: 110px; bottom: -30px; }
    .journey--thumb .swiper-slide a { font-size: 13px; }
    .experice--row li { height: 360px; }
    .card:hover { -webkit-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }
    .story--bx:hover { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
    .story--bx .date:before { width: 18px; border-left: 11px solid transparent; border-bottom: 8px solid var(--pink); }
    .story--bx .date:after { width: 18px; border-right: 11px solid transparent; border-top: 8px solid var(--pink); }
    .story--bx .date { padding: 5px 10px; font-size: 10px; top: 20px; right: 10px; }
    .story--bx .story--info .tag { font-size: 12px; }
    .story--bx .story--info .story--title { font-size: 18px; }
    .story--bx .story--info { padding: 15px 15px; }
    .story--section .row { --bs-gutter-x: 15px; }
    .story--row.row { --bs-gutter-x: 15px; --bs-gutter-y: 20px; }
    .collboration--bx .collab--img--grp .collab--img2 { display: none; }

    .card .card--body .title--grp .card--title, .card .card--body .title--grp .rating { font-size: 16px; }
    .collboration--bx .collab--text p { font-size: 16px; }
    footer .footer--logo { width: 250px; }
    .footer--icon { width: 95%; }
    .story--bx.story--bx--small .story--info .story--title { font-size: 14px; }
    .copy--link li { padding-right: 10px; margin-right: 10px; }
    .instagram--list li a:hover img { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

    .filter--icon { display: block; }
    .filter--cont { width: 300px; padding: 30px 20px; height: 100%; position: fixed; left: -300px; top: 0px; z-index: 11111; -webkit-transition: var(--all-medium); -o-transition: var(--all-medium); transition: var(--all-medium); background: #E7E7E7; }
    .filter--cont.active { left: 0; }
    .filter--cont .close--icon { display: -webkit-box; display: -ms-flexbox; display: flex; padding: 7px; }
    .filter--cont .filter { height: 100%; padding: 0px; }
    .filter--cont .h4 { margin-bottom: 30px; }
    .product--list--cont { padding-left: 0px; }
    .product--list--cont .activities--row { grid-gap: 25px; }
    
    .filter--grp .form-check label { font-size: 12px; margin-bottom: 0px; }
    .filter--grp .form-check-input { width: 15px; height: 15px; border-radius: 2px; }
    .filter--grp .form-check { padding-left: 30px; display: -webkit-box; display: -ms-flexbox; display: flex; }
    .filter--grp .form-check .form-check-input { margin-left: -25px; margin-right: 5px; margin-top: 1px; }
    .filter--grp .form-control { font-size: 12px; }

    .next--agency--details .row { --bs-gutter-x: 15px; --bs-gutter-y: 15px; }
    .next--agency--details .hero--2 { margin-bottom: var(--gap-md); }

    .cast-section .product--list--cont .activities--row { grid-template-columns: repeat(2, 1fr); }

    .bg-shape1, .bg-shape2, .bg-shape3 { width: 100px; }
    .upload--icon li a img { width: 15px; }
    .product--detail--section .image.singlepost { height: auto; }
    .swiper--btn:hover svg path { fill: var(--black); }
    .video--div .video { height: 300px; }
    .photo--galllery--section .photoe--gallery li .img--bx { height: 120px; }
    .photo--galllery--section .row.photo--row, .photo--galllery--section .row.photoe--gallery { --bs-gutter-x: 12px; --bs-gutter-y: 12px; }
    .photo--galllery--section .photoe--gallery li .img--bx, .photo--galllery--section .video { border-radius: 12px; }
    .tip--bx { border-radius: 12px; height: 100%;  padding: 20px; }
    .tip--bx .tip--list li { font-size: 13px; }
    .tip--bx .tip--bg--icon { width: 90px; }
    .map--div { height: 300px; border-radius: 12px; }
    .tips--section .bg-shape2 { width: 90px; height: 130px; }
    .wp-gr .wp-star svg, .wp-gr .wp-google-place .wp-star svg { width: 14px !important; height: 14px !important; }

    .you--like--sec .activities--row.row { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; overflow-x: auto; gap: 15px; }
     .you--like--sec .activities--row li { width: 300px; }
     .products--section .exp--icon2 {  width: 190px; }
     .play--bt { background-size: 60px; }

    .our--story--inner { padding: 80px 20px 60px 40px; }
    .story--icon { bottom: -90px; }
    .ceo--message .video--div .video { height: auto; }
    .ceo--bgicon2 { width: 180px; }
    .ceo--message .video--div { border-radius: 12px; }

    .collab--bg--icon3 { width: 200px; }

    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { margin-bottom: 10px; margin-top: 20px; }
    .blog--btn .arrow { width: 7px; }
    .blog--btn.prev--btn .arrow { margin-right: 10px; }
    .blog--btn.next--btn .arrow { margin-left: 10px; }
    .blog--btn .blog--thumb { width: 55px; height: 40px; border-radius: 5px; }
    .blog--btn.next--btn .blog--thumb { margin-left: 10px; }
    .blog--btn.prev--btn .blog--thumb { margin-right: 10px; }
    .blog--btn p { font-size: 13px; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -ms-flex-wrap: wrap; flex-wrap: wrap; display: -webkit-box; display: -ms-flexbox; display: flex; }
    .blog--btn.next--btn p { -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }
    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 18px; }
    .blog--detail--section .bg-shape1 { width: 80px; }
    .blog--detail--section .bg-shape2 { width: 90px; height: 150px; }
    .blog--detail--page p, .blog--detail--page ul li, .blog--detail--page ol li, .blog--detail--section .social-share li span { font-size: 14px; }

    .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) { margin: 0; width: calc(46% 254.375px - var(--wp--style--unstable-gallery-gap, 16px) / 2); }

}

@media screen and (max-width: 767px)
{
    .container { max-width: 100%; }
    body p { font-size: 14px; }
    .hero--2 { font-size: 24px; }
    .hero--2 span { font-weight: 600; }
     :root {
        --gap-lg: 20px;
        --gap-xl: 22px;
        --gap-xxl: 30px;
        --gap-xxxl: 38px;
        }
    .h3 { font-size: 18px; } 
    .inner--banner .inner--banner--title { left: 20px; }

    .experice--row li:nth-child(2), .experice--row li, .experice--row li:first-child, .experice--row li:last-child { -webkit-transform: none; -ms-transform: none; transform: none; }
    .experice--row { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; overflow-x: auto; gap: 20px; }
    .journey--section .section--title--grp .hero--2:before { display: none; }

    .header--wrap.show .header .footer--logo--icon { width: 260px; }
    .is-form-style input.is-search-input { height: 28px!important; padding-left: 0px!important; }
    
    .header--wrap.show .header { padding: 8px 0px; }

    .collab--bg--icon3 { width: 160px; right: 0px; }
    .exp--icon { bottom: -20px; }
    .story--bg--icon2 { width: 84px; }

    .swiper--btn.next { right: 15px; }
    .swiper--btn.prev { left: 15px; }
    .swiper--btn { width: 32px; height: 32px; }
    .swiper--btn svg { width: 5px; }

    .swiper-pagination .swiper-pagination-bullet { padding: 2px; height: 3px; width: 3px; position: relative; }
    .swiper-pagination .swiper-pagination-bullet:before { content: ""; height: 10px; width: 10px; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
 
    .experice--row li { height: 100%; }
    .experience--bx .img--bx { position: relative; }
    .experience--bx .overlay--text { display: none; }
    .experience--bx .hover--text { position: static; border-radius: 0px; -webkit-backface-visibility: visible; -webkit-transform: none; -ms-transform: none; transform: none; }
    .experience--bx .hover--text p:last-child { margin-bottom: 0px; }
    .experience--bx { aspect-ratio: auto; border-radius: 10px; overflow: hidden; }
    .experience--bx, .experice--row li:nth-child(2) .experience--bx { width: 100%; }
    .experience--bx .img--bx { aspect-ratio: 1.3; border-radius: 0px; }
    .experience--bx .img--bx img { -o-object-position: top; object-position: top; }
    .experice--row { --bs-gutter-x: 0px; margin-top: 0px; --bs-gutter-y: 0px; }
    .experice--row li:nth-child(2) { margin-top: 0px; }
    .experience--bx:hover .hover--text, .experience--bx:hover .experience--bx--inner { -webkit-transform: none; -ms-transform: none; transform: none; }

    .jounery--thumb--slider { margin-top: 0px; }
    .journey--thumb .swiper-slide { min-height: 45px; }

    .activities--row.row { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; overflow-x: auto; gap: 15px; --bs-gutter-x: 0px;  }
    .activities--row li { padding-top: 0px; }
    .jounery--thumb--slider { margin-bottom: calc(var(--gap-xxl) * 1); }
    .story--bg--icon { width: 70px; }
    .jouney--icon3 { width: 70px; bottom: -50px; left: 10px; }
    .story--section .row { --bs-gutter-x: 15px; --bs-gutter-y: 15px; }
    .story--bx { border-radius: 10px; }

    .collboration--bx .collab--text .btn { margin-top: 0px; }
    .collboration--bx .collab--text p { font-size: 14px; }
    .subtitle { font-size: 14px; }
    .collboration--bx .collab--text { padding: 20px 0px; }
    .collboration--bx .collab--text .hero--2 { margin-bottom: var(--gap-md); }
    .collab--bg--icon3 { width: 90px; }
    .collab--bg--icon4 { width: 80px; }

    footer .footer--logo { width: 220px; }
    .copy--text { text-align: left; margin-top: 5px; }
    .card .card--body .title--grp .card--title, .card .card--body .title--grp .rating { font-size: 15px; }
    footer { padding-top: calc(var(--gap-lg) * 2); }
    .banner--slider .banner--content .title span { font-size: 20px; }
    .h4 { font-size: 19px; }

    .bredcrump li, .bredcrump li a { font-size: 12px; }
    .inner--banner .inner--banner--title { font-size: 32px; }
    .inner--banner { height: 160px; }

    .product--list--cont .activities--row { display: -ms-grid; display: grid; -ms-grid-columns: 1fr 25px 1fr; grid-template-columns: repeat(2, 1fr); }
    .product--list--cont .activities--row li { padding: 0px; }
    .product--list--cont .activities--row { grid-gap: 25px 15px; }
    .bg-shape1, .bg-shape2, .bg-shape3 { width: 80px; }
    .bg-shape1 { display: none; }
    .bredcrump { margin: 10px 0px 20px 0px; }
    .form-control { font-size: 12px; padding: 12px 12px; }

    .filter--cont .button--grp .btn--border { margin-left: 15px; }

    .tips--section .bg-shape2 { width: 100px; height: 130px; }
    .tips--section .jouney--icon { bottom: 10px; z-index: 0; }
    .tip--bx { border-radius: 15px; }
    .tip--bx .tip--list li { font-size: 13px; }

    .wishlist--items.row { --bs-gutter-x: 15px; }
    .wishlist--items { row-gap: 15px; }
    .wishlisted--list--cont .story--bx .date { font-size: 11px; }

    .bg-shape1, .bg-shape2, .bg-shape3, .exp--icon2, .exp--icon3, .exp--icon, .small--icon, .collab--bg--icon3, .animate--svg, .story--bgicon2, .ceo--bgicon2 { width: 100px; display: none!important;  }

    .photo--galllery--section .photoe--gallery li .img--bx .photo--no { font-size: 22px; }
    .tips--section .tip--bx { margin: 10px 0px; height: auto; }
    .tips--section.next--agency--details .tip--bx { margin: 0px; }
    .tips--section { padding: 20px 0px 10px 0px; }
    .tips--section.next--agency--details { padding: calc(var(--gap-xxl) * 1.3) 0; }
    .tips--section .hero--2 { margin-bottom: var(--gap-sm); }
    .tip--bx .tip--bg--icon { width: 170px; }
    .you--like--sec .activities--row li { width: 240px; }
    .wp-gr .wp-google-text { font-size: 12px!important; }
    .photo--galllery--section .photoe--gallery li .img--bx { height: 150px; }

    .review--section div { font-size: 14px; }

    .review--section  .h4{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
    .review--section .google_icon { width: 24px; height: auto; margin-right: 5px; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; }
    .review--section .google_icon img { width: 100%; height: auto; -o-object-fit: contain; object-fit: contain; }

    .play--bt { background-size: 50px; }

    .story--bg--img { position: static; width: 100%; height: auto; border-radius: 12px; overflow: hidden; margin-bottom: var(--gap-xl); }
    .our--story--inner { padding: 0px; }
    .our--story--inner { border-radius: 0px; }

    label { font-size: 14px; }
    .form-group { margin-bottom: 20px; }
    .sorting-ordering select { font-size: 12px; background-size: 13px; }
    

    .story--div p:last-child { margin-bottom: 0px; }

    .blog--page .story--bx { margin-bottom: 20px; height: auto; }
    .blog--list--cont { margin-top: 0px; }
    .blog--list--cont .story--bx , .story--bx--small .story--bx { aspect-ratio: 1.5; }
    .blog--page .row { --bs-gutter-x: 20px; }
    .home--story--section .story--row.row { --bs-gutter-y: 15px; }
    .blog--detail--section .detail--title--grp { margin-bottom: var(--gap-sm); }
    .wp-block-gallery.wp-block-gallery-1 { gap: var(--wp--style--gallery-gap-default, var(--gallery-block--gutter-size, var(--wp--style--block-gap, 1em 18px))) !important; }
    :where(.wp-block-columns) { margin-bottom: 30px; }
    .blog--detail--section .blog-footer { padding-top: 20px; margin-top: 20px; }

    .blog--btn p { display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden; }
    .story--row.row { --bs-gutter-y: 0px; }
    .wpcf7-not-valid-tip { font-size: 12px !important; margin-top: 3px; }
    .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { font-size: 13px!important; }

    .blog--mob--row { display: flex; flex-wrap: nowrap; overflow-x: auto; gap: 15px; }
    .blog--mob--row li { width: 330px; flex: 0 0 auto; } 
    .blog--mob--row li .story--bx { aspect-ratio: 1.3; }
    .story--bx .story--info .story--title { font-size: 16px; }

}

@media screen and (max-width: 576px)
{
    body p { font-size: 13px; }

    .py--md { padding: calc(var(--gap-xxl) * 1.3) 0; }
    .pb--md { padding-bottom: calc(var(--gap-xxl) * 1.3); }
    .pt--md { padding-top: calc(var(--gap-xxl) * 1.3); }

    .h3 { font-size: 16px; }

    .header { padding: 14px 0px; }
    .header--wrap .header .footer--logo--icon { width: 165px; }
    .search-list .search-former.activeSearch { width: 130px; }
    .header .search--icon--bx { position: static; }
    .search-list .search-former { width: 100%!important; height: 0px; left: 0px; background: #f2f2f2; top: 100%;padding-left: 15px; padding-right: 15px; opacity: 0; pointer-events: none;  }
    .search-list .search-former.activeSearch { height: 40px; width: 100%!important; opacity: 1; pointer-events: all; }
    .is-form-style input.is-search-input { height: 40px!important; }
    .search-list .search-former { top: 120%!important; }
    .is-form-style input.is-search-input { background: transparent; }

    .banner--slider .banner--content .title span { padding: 6px 15px; font-size: 18px; }
    .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; }
    .banner--slider .banner--content .btn { margin-top: 10px; }
    .banner--slider .banner--content { bottom: 55px; }

    .py--lg { padding: calc(var(--gap-xxl) * 1.2) 0; }
    .pt--lg { padding-top: calc(var(--gap-xxl) * 1.5); }
    .pb--lg { padding-bottom: calc(var(--gap-xxl) * 1.5); }

    .subtitle { font-size: 13px; }
    .hero--2 { font-size: 22px; }
    .collboration--bx .collab--text .hero--2 { font-size: 24px; }
    .exp--icon2 { width: 50px; bottom: -10px; }
    .exp--icon { width: 70px; }
    .jouney--icon { width: 50px; }

    .journey--thumb .swiper-slide a { font-size: 12px; }
    .jounery--thumb--slider .swiper--btn { width: 12px; height: 100%; padding: 3px; }
    .jouney--icon2 { width: 60px; }
    .jouney--icon3 { width: 60px; bottom: 10px; }
    .collboration--bx .collab--img--grp .collab--img1 { width: 70%; height: auto; -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; }
    .collab--bg--icon4 { width: 60px; }
    .collboration--bx { padding: 0px; }
    .collboration--bx .collab--text { padding: 10px 20px 20px 20px; }
    label { font-size: 14px; line-height: 1.1; }
    .form-group { margin-bottom: 12px; }
    
    .instagram--list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; overflow-x: auto; }
    .instagram--list li { width: 180px; -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; }

    footer .footer--logo { width: 180px; }
    .footer--div { margin-bottom: 24px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
    .Contcat--link { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
    .Contcat--link li { width: 50%; margin-bottom: 0px; }
    .footer--bottom { margin-top: 0px; }
    footer .footer--logo { margin-bottom: 28px; }
    .copy--link { -ms-flex-wrap: wrap; flex-wrap: wrap; }
    .instagram--section .hero--2 img { width: 15px; margin-right: 8px; }

    .inner--banner { height: 130px; border-radius: 12px; }
    .inner--banner .inner--banner--title { font-size: 24px; }
    
    .filter--icon { width: 13px; }
    .card .card--img .like--icon { width: 14px; }
    .card .card--body .title--grp .card--title, .card .card--body .title--grp .rating { font-size: 14px; }
    .card .card--body .title--grp .rating img { width: 15px; margin-right: 4px; }

    .filter--cont .h4 { font-size: 18px; }
    .card .card--body .activiti--info li { font-size: 11px; }
    .filter--cont { padding: 30px 15px; }

    .next--agency--details .hero--2 { margin-bottom: var(--gap-sm); }
    /* .next--agency--details { margin-bottom: 40px; } */
    .tips--section .bg-shape2 { bottom: -60px; }
    .product--detail--section .story--bg--icon2 { bottom: -20px; }

    .cast-section .product--list--cont .activities--row { grid-template-columns: repeat(1, 1fr); }

    .wishlisted--list--cont .story--bx .story--info { padding: 10px 10px; }
    .wishlisted--list--cont .story--bx { min-height: 120px; }

    .product--detail--section .Activity--info { padding: calc(var(--gap-xl) * 1.1) 0px 0px; }
    .photo--galllery--section .row.photoe--gallery { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; overflow-x: auto; }
    .photo--galllery--section .row.photoe--gallery li { width: 300px; }
    .photo--galllery--section .photoe--gallery li .img--bx { height: auto; aspect-ratio: 1.4; }
    .photo--galllery--section .video .play--bt { background-size: 50px; }
    .photo--galllery--section .row.photo--row, .photo--galllery--section .row.photoe--gallery { --bs-gutter-x: 16px; --bs-gutter-y: 16px; }
    .tips--section .hero--2 { margin-bottom: var(--gap-sm); }

    .tip--bx .tip--bg--icon { width: 110px; }
    .tip--bx .tip--list li img { width: 12px; }
    .map--div { height: 230px; }

    .detail--title--grp .activiti--info li { padding: 7px 10px; border-radius: 5px; }
    .video--div .video { height: 250px; border-radius: 12px; }

    .blog--detail--page h4, .blog--detail--page h1, .blog--detail--page h2, .blog--detail--page h3, .blog--detail--page h5, .blog--detail--page h6 { font-size: 16px; }
    .blog--detail--section .social-share li a { width: 22px; margin-right: 6px; }
    .blog--detail--page p, .blog--detail--page ul li, .blog--detail--page ol li, .blog--detail--section .social-share li span { font-size: 13px; }
    .blog--page .story--bx { aspect-ratio: 1.5; }

    /* .row.blog--scroll--row { display: flex; flex-wrap: nowrap; overflow-x: auto; }
    .row.blog--scroll--row .blog--container { width: 400px; } */


}

@media screen and (max-width: 480px)
{
    .collboration--bx .collab--img--grp .collab--img1 { width: 80%; }
    .h4 { font-size: 16px; }
    .footer--div .footer--title, .Contcat--link li { font-size: 13px; }
    .swiper--btn.next { right: 0px; }
    .swiper--btn.prev { left: 0px; }
    .review--section .google_icon { width: 19px; }
    .play--bt { background-size: 40px; }
    .blog--btn .blog--thumb { width: 45px; height: 35px; } 
    .blog--btn p { font-size: 12px; }

}


@media screen and (max-width: 390px)
{
    .footer--bottom a, .footer--bottom p, .copy--link li, .copy--link li span { font-size: 10px; }
    .footer--div .footer--title, .Contcat--link li { font-size: 12px; }
    .copy--link li { padding-right: 15px; margin-right: 15px; margin-bottom: 2px; }
    .inner--banner .inner--banner--title { font-size: 22px; }
    .wishlist--items.row { --bs-gutter-x: 12px; }
    .wishlist--items { row-gap: 12px; }
    .tip--bx .tip--bg--icon { width: 80px; }
    .photo--galllery--section .row.photoe--gallery li { width: 230px; }

}
   